Subject: RE: 18686636 - Fan Seller - Billie Eilish - 21/02/2019 21:00 - Event relocated
From: Brian Sexton <[email-masked]>
To: Rosette Modiri <[email-masked]>, Valentina Bonente <[email-masked]>
Date: Wed, 28 Nov 2018 13:15:24 +0000

Hi Rosette,

@Valentina Bonente<mailto:[email-masked]> could you please call the seller ask them if tickets will be valid for the new venue, ask them if they got any email from the event organiser advising if new tickets would be sent or if the old tickets would be valid?

Kind regards,
Brian

From: Rosette Modiri <[email-masked]>
Sent: Wednesday 28 November 2018 07:50
To: Brian Sexton <[email-masked]>
Cc: Valentina Bonente <[email-masked]>
Subject: 18686636 - Fan Seller - Billie Eilish - 21/02/2019 21:00 - Event relocated

Hi Brian,

This particular case was forwarded to you by Sagar on 14/11/2018, the event was relocated and buyer received tickets for the old venue.

Can you please confirm if the tickets received for previous location will remain valid for the relocated venue.

Kind Regards,
Rosette
________________________________
From: "Valentina Bonente" <[email-masked]<mailto:[email-masked]>>
To: "Rosette Modiri" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, 26 November, 2018 18:06:26
Subject: Fwd: 18686636 - Fan Seller - Billie Eilish - 21/02/2019 21:00 - event relocated

Hi Rose,

This is in reference to the case 18686636 which was forwarded on 14/11. I have not received any update in this case. Therefore can you please provide me an update in this case.

Regards
Valentina

________________________________
From: "Sagar Seth" <[email-masked]<mailto:[email-masked]>>
To: "Brian Sexton" <[email-masked]<mailto:[email-masked]>>
Cc: "Valentina Bonente" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, 14 November, 2018 19:08:20
Subject: Re: 18686636 - Fan Seller - Billie Eilish - 21/02/2019 21:00 - event relocated

Hi Brian

I don't think there's any need of EDM template here as the relocated venue is already updated on our website. We just need to check if the tickets for the old venue which buyer has received will remain valid for this relocated event or not.

Regards
Sagar

From: Sagar Seth <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday 14 November 2018 08:40
To: Brian Sexton <[email-masked]<mailto:[email-masked]>>
Cc: Valentina Bonente <[email-masked]<mailto:[email-masked]>>
Subject: Fwd: 18686636 - Fan Seller - Billie Eilish - 21/02/2019 21:00 - event relocated

Hi Brian

This is in reference to the email we have received under TID 18686636. The event was relocated and buyer received the tickets for previous location. There are no system notes if the old tickets will remain valid for the relocated venue. Therefore the buyer was asked ti provide the proof of tickets they received. The buyer has shared the same.

Therefore can you please inform Gabriela martinescu to look into this case, as they are doing a followup in this case.

Regards
Sagar
________________________________
From: "Valentina Bonente" <[email-masked]<mailto:[email-masked]>>
To: "Sagar Seth" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, 14 November, 2018 13:59:27
Subject: 18686636 - Fan Seller - Billie Eilish - 21/02/2019 21:00 - event relocated

Hi Sagar,

Agent gabriela.martinescu asked proof of tixs to buyer as he received the tixs with the previous location.

I checked on internet but I did not find any information about it and if the tixs are valid.

Can you please contact the agent gabriela.martinescu in order to take action.

Thanks
Valentina